<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.1.1" created="2019-06-13 08:43" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Jico</title>
	<link>http://demo.roadthemes.com/jico</link>
	<description>Woocommerce Theme</description>
	<pubDate>Thu, 13 Jun 2019 08:43:53 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.roadthemes.com/jico</wp:base_site_url>
	<wp:base_blog_url>http://demo.roadthemes.com/jico</wp:base_blog_url>

		<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[admin]]></wp:author_login><wp:author_email><![CDATA[roadthemez@gmail.com]]></wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[Kevin]]></wp:author_first_name><wp:author_last_name><![CDATA[Sobo]]></wp:author_last_name></wp:author>

				
	<generator>https://wordpress.org/?v=5.1.1</generator>

<image>
	<url>http://roadthemes.com/api/jico/uploads/2018/11/cropped-roadthemes-avatar-32x32.jpg</url>
	<title>Jico</title>
	<link>http://demo.roadthemes.com/jico</link>
	<width>32</width>
	<height>32</height>
</image> 

		<item>
		<title>
				Footer 1		</title>
		<link>http://demo.roadthemes.com/jico/templatera/footer-1/</link>
		<pubDate>Wed, 02 Jan 2019 06:17:21 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://192.168.1.209/purus/?post_type=templatera&#038;p=878</guid>
		<description></description>
		<content:encoded>
				<![CDATA[[vc_row el_class="footer01"][vc_column width="1/4"][roadlogo logo_image="1867" logo_width="90" style="style2"][/vc_column][vc_column width="5/12"][vc_column_text css=".vc_custom_1555639114207{margin-bottom: 0px !important;}"]Copyright © 2019 <span style="color: #ffb400;"> PlazaThemes </span> All Right Reserved.[/vc_column_text][/vc_column][vc_column width="1/3"][roadsocialicons social_title="" style="style2"][/vc_column][/vc_row]]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>878</wp:post_id>
		<wp:post_date><![CDATA[2019-01-02 06:17:21]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-01-02 06:17:21]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[footer-1]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[templatera]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[.vc_custom_1555639114207{margin-bottom: 0px !important;}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				Header Sticky		</title>
		<link>http://demo.roadthemes.com/jico/templatera/header-1-sticky/</link>
		<pubDate>Thu, 10 Jan 2019 08:51:11 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://192.168.1.209/purus/?post_type=templatera&#038;p=967</guid>
		<description></description>
		<content:encoded>
				<![CDATA[[vc_row full_width="stretch_row" equal_height="yes"][vc_column width="1/12"][roadlogo logo_image="1869" logo_width="90"][/vc_column][vc_column width="11/12"][roadstickymenu][/vc_column][/vc_row]]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>967</wp:post_id>
		<wp:post_date><![CDATA[2019-01-10 08:51:11]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-01-10 08:51:11]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[header-1-sticky]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[templatera]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				Header Mobile		</title>
		<link>http://demo.roadthemes.com/jico/templatera/header-1-mobile/</link>
		<pubDate>Thu, 10 Jan 2019 08:52:08 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://192.168.1.209/purus/?post_type=templatera&#038;p=968</guid>
		<description></description>
		<content:encoded>
				<![CDATA[[vc_row equal_height="yes"][vc_column width="1/2" offset="vc_col-xs-6"][roadlogo logo_image="1869" logo_width="90"][/vc_column][vc_column width="1/2" el_class="header-icon" offset="vc_col-xs-6"][roadmobilemenu][roadproductssearchdropdown][roadminicart style="style2"][vc_wp_custommenu nav_menu="32" title="My Account"][/vc_column][/vc_row]]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>968</wp:post_id>
		<wp:post_date><![CDATA[2019-01-10 08:52:08]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-01-10 08:52:08]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[header-1-mobile]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[templatera]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				Header 1		</title>
		<link>http://demo.roadthemes.com/jico/templatera/header-11/</link>
		<pubDate>Fri, 01 Feb 2019 04:32:33 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://127.0.0.1/wp_jico/?post_type=templatera&#038;p=1165</guid>
		<description></description>
		<content:encoded>
				<![CDATA[[vc_row el_class="header-top" css=".vc_custom_1550464297352{border-bottom-width: 1px !important;border-bottom-color: rgba(235,235,235,0.25) !important;border-bottom-style: solid !important;}"][vc_column][vc_column_text css=".vc_custom_1550994062273{margin-bottom: 0px !important;padding-top: 7px !important;padding-bottom: 7px !important;}"]
<p style="text-align: center;"><span style="color: #ffffff;">Free Delivery: Take advantage of our time to save event</span></p>
[/vc_column_text][/vc_column][/vc_row][vc_row el_class="header-inner"][vc_column width="1/12" el_class="logo"][roadlogo logo_image="1869" logo_width="90"][/vc_column][vc_column width="7/12" el_class="menu-home"][roadmainmenu][/vc_column][vc_column width="1/3" el_class="box-cart"][roadproductssearch][roadwishlist][roadminicart][vc_wp_custommenu nav_menu="32" title="My Account"][/vc_column][/vc_row]]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>1165</wp:post_id>
		<wp:post_date><![CDATA[2019-02-01 04:32:33]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-01 04:32:33]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[header-11]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[templatera]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[.vc_custom_1550464297352{border-bottom-width: 1px !important;border-bottom-color: rgba(235,235,235,0.25) !important;border-bottom-style: solid !important;}.vc_custom_1550994062273{margin-bottom: 0px !important;padding-top: 7px !important;padding-bottom: 7px !important;}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				Header 2		</title>
		<link>http://demo.roadthemes.com/jico/templatera/header-21/</link>
		<pubDate>Sun, 03 Feb 2019 08:19:56 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://127.0.0.1/wp_jico/?post_type=templatera&#038;p=1453</guid>
		<description></description>
		<content:encoded>
				<![CDATA[[vc_row el_class="header-inner"][vc_column width="1/12" el_class="logo"][roadlogo logo_image="1869" logo_width="90"][/vc_column][vc_column width="7/12" el_class="menu-home"][roadmainmenu][/vc_column][vc_column width="1/3" el_class="box-cart"][roadproductssearch][roadwishlist][roadminicart][vc_wp_custommenu nav_menu="32" title="My Account"][/vc_column][/vc_row]]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>1453</wp:post_id>
		<wp:post_date><![CDATA[2019-02-03 08:19:56]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-03 08:19:56]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[header-21]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[templatera]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				Header 3		</title>
		<link>http://demo.roadthemes.com/jico/templatera/header-3/</link>
		<pubDate>Sun, 03 Feb 2019 09:12:25 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://127.0.0.1/wp_jico/?post_type=templatera&#038;p=1454</guid>
		<description></description>
		<content:encoded>
				<![CDATA[[vc_row el_class="header-top" css=".vc_custom_1551429724150{border-bottom-width: 1px !important;padding-right: 35px !important;padding-left: 35px !important;border-bottom-color: #ebebeb !important;border-bottom-style: solid !important;}"][vc_column width="1/3"][vc_column_text css=".vc_custom_1551421816650{margin-bottom: 0px !important;padding-top: 7px !important;padding-bottom: 7px !important;}"]
<p style="text-align: left;">Contact us: (+012) 800 456 789 - 987</p>
[/vc_column_text][/vc_column][vc_column width="1/3"][vc_column_text css=".vc_custom_1551421845049{margin-bottom: 0px !important;padding-top: 7px !important;padding-bottom: 7px !important;}"]
<p style="text-align: center;">Free Delivery: Take advantage of our time to save event</p>
[/vc_column_text][/vc_column][vc_column width="1/3"][vc_column_text css=".vc_custom_1551421879146{margin-bottom: 0px !important;padding-top: 7px !important;padding-bottom: 7px !important;}"]
<p style="text-align: right;">Express delivery and free returns within 28 days</p>
[/vc_column_text][/vc_column][/vc_row][vc_row el_class="header-inner"][vc_column width="1/6" el_class="logo"][roadlogo logo_image="1867" logo_width="100"][/vc_column][vc_column width="1/2" el_class="menu-home"][roadmainmenu][/vc_column][vc_column width="1/3" el_class="box-cart"][roadproductssearch][roadwishlist][roadminicart][vc_wp_custommenu nav_menu="32" title="My Account"][/vc_column][/vc_row]]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>1454</wp:post_id>
		<wp:post_date><![CDATA[2019-02-03 09:12:25]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-03 09:12:25]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[header-3]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[templatera]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[.vc_custom_1551429724150{border-bottom-width: 1px !important;padding-right: 35px !important;padding-left: 35px !important;border-bottom-color: #ebebeb !important;border-bottom-style: solid !important;}.vc_custom_1551421816650{margin-bottom: 0px !important;padding-top: 7px !important;padding-bottom: 7px !important;}.vc_custom_1551421845049{margin-bottom: 0px !important;padding-top: 7px !important;padding-bottom: 7px !important;}.vc_custom_1551421879146{margin-bottom: 0px !important;padding-top: 7px !important;padding-bottom: 7px !important;}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				Header 4		</title>
		<link>http://demo.roadthemes.com/jico/templatera/header-4/</link>
		<pubDate>Sun, 03 Feb 2019 09:24:30 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://127.0.0.1/wp_jico/?post_type=templatera&#038;p=1455</guid>
		<description></description>
		<content:encoded>
				<![CDATA[[vc_row el_class="header-inner"][vc_column width="1/6" el_class="logo"][roadlogo logo_image="1867" logo_width="90"][/vc_column][vc_column width="1/2" el_class="menu-home"][roadmainmenu][/vc_column][vc_column width="1/3" el_class="box-cart"][roadproductssearch][roadwishlist][roadminicart][vc_wp_custommenu nav_menu="32" title="My Account"][/vc_column][/vc_row]]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>1455</wp:post_id>
		<wp:post_date><![CDATA[2019-02-03 09:24:30]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-03 09:24:30]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[header-4]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[templatera]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				Footer 2		</title>
		<link>http://demo.roadthemes.com/jico/templatera/footer-3/</link>
		<pubDate>Fri, 01 Mar 2019 08:04:06 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://127.0.0.1/wp_jico/?post_type=templatera&#038;p=1722</guid>
		<description></description>
		<content:encoded>
				<![CDATA[[vc_row css=".vc_custom_1551671039540{border-bottom-width: 2px !important;padding-bottom: 15px !important;border-bottom-color: #ebebeb !important;border-bottom-style: solid !important;}"][vc_column width="1/3" offset="vc_col-lg-4" el_class="col1"][vc_row_inner][vc_column_inner width="1/2"][vc_wp_custommenu title="Company" nav_menu="52"][/vc_column_inner][vc_column_inner width="1/2"][vc_wp_custommenu title="My Account" nav_menu="60"][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width="1/3" el_class="col2"][vc_column_text]
<h2 class="widgettitle">Get In Touch</h2>
Address: 6688 Princess Road, London,

Greater London, UK

Phone: (+012) 800 456 789 - 987

Email: Contact@plazathemes.com
<img class="alignnone size-medium wp-image-1164" src="http://roadthemes.com/api/jico/uploads/2019/01/paypal-300x25.png" alt="" width="300" height="25" />[/vc_column_text][/vc_column][vc_column width="1/3" el_class="col3"][vc_column_text]
<h2 class="widgettitle" style="text-align: right;">Join Our Newsletter Now</h2>
<p style="text-align: right;">Exceptional quality. Ethical factories. Sign up to enjoy free U.S. shipping and returns on your first order.</p>
[/vc_column_text][vc_column_text][mc4wp_form id="306"][/vc_column_text][/vc_column][/vc_row][vc_row css=".vc_custom_1551673961523{margin-bottom: 70px !important;padding-top: 40px !important;}" el_class="footer-copyright"][vc_column width="1/2"][vc_column_text]Copyright © <span style="color: #ffb400;"><a style="color: #ffb400;">PlazaThemes</a></span> All Right Reserved.[/vc_column_text][/vc_column][vc_column width="1/2"][roadsocialicons social_title="" style="style2"][/vc_column][/vc_row]]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>1722</wp:post_id>
		<wp:post_date><![CDATA[2019-03-01 08:04:06]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-01 08:04:06]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[footer-3]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[templatera]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[.vc_custom_1551671039540{border-bottom-width: 2px !important;padding-bottom: 15px !important;border-bottom-color: #ebebeb !important;border-bottom-style: solid !important;}.vc_custom_1551673961523{margin-bottom: 70px !important;padding-top: 40px !important;}]]></wp:meta_value>
		</wp:postmeta>
							</item>
				</channel>
</rss>
	